SQLITE3_DECLARE_VTAB(3)

NAME
sqlite3_declare_vtab - Declare The Schema Of A Virtual Table

SYNOPSIS
int
sqlite3_declare_vtab(sqlite3*, const char *zSQL);

DESCRIPTION
The xCreate and xConnect methods of a virtual table module call this interface to declare the format (the names and datatypes of the columns) of the virtual tables they implement.

SEE ALSO
sqlite3_module(3)